<!DOCTYPE html>
<html lang="fr">
	<head>
        <link rel="stylesheet" href=""/>	
        <meta charset= "UTF-8">
        <title>Association Geeko</title>
    </head>
<body>
    <div class="topnav">
        <a class="active" href="#home">Home</a>
        <a href="#news">News</a>
        <a href="#contact">Contact</a>
        <a href="#about">About</a>
</div>

</body>
</html>